{
    "colors_set": {
        "black": "fekete",
        "green": "z\u00f6ld",
        "silver": "ez\u00fcst",
        "lime": "lime-z\u00f6ld",
        "gray": "sz\u00fcrke",
        "olive": "oliva z\u00f6ld",
        "white": "feh\u00e9r",
        "yellow": "s\u00e1rga",
        "maroon": "barna",
        "navy": "matr\u00f3zk\u00e9k",
        "red": "piros",
        "blue": "k\u00e9k",
        "purple": "lila",
        "teal": "r\u00e9cez\u00f6ld",
        "fuchsia": "fukszia",
        "aqua": "v\u00edzk\u00e9k"
    }
}